Loading...
Searching...
No Matches
api.h File Reference
`#include <uhd/config.hpp>`
Include dependency graph for gr-uhd/include/gnuradio/uhd/api.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Macros

#define | GR_UHD_API UHD_IMPORT

## Macro Definition Documentation

## GR_UHD_API

#define GR_UHD_API UHD_IMPORT

Referenced by gr::uhd::cmd_antenna_key(), gr::uhd::cmd_bandwidth_key(), gr::uhd::cmd_chan_key(), gr::uhd::cmd_direction_key(), gr::uhd::cmd_dsp_freq_key(), gr::uhd::cmd_freq_key(), gr::uhd::cmd_gain_key(), gr::uhd::cmd_gpio_key(), gr::uhd::cmd_lo_freq_key(), gr::uhd::cmd_lo_offset_key(), gr::uhd::cmd_mboard_key(), gr::uhd::cmd_mtune_key(), gr::uhd::cmd_pc_clock_resync_key(), gr::uhd::cmd_power_key(), gr::uhd::cmd_rate_key(), gr::uhd::cmd_stream_cmd_key(), gr::uhd::cmd_tag_key(), gr::uhd::cmd_time_key(), gr::uhd::cmd_tune_key(), gr::uhd::direction_rx(), gr::uhd::direction_tx(), gr::uhd::replay_cmd_key(), gr::uhd::replay_cmd_offset_key(), gr::uhd::replay_cmd_port_key(), gr::uhd::replay_cmd_repeat_key(), gr::uhd::replay_cmd_size_key(), gr::uhd::replay_cmd_time_key(), gr::uhd::replay_debug_port_key(), gr::uhd::replay_mem_fullness_key(), gr::uhd::replay_mem_size_key(), and gr::uhd::replay_word_size_key().